@charset "UTF-8";
.headerArea
, .headerArea *{
	font-family: "Segoe UI", "Open Sans", "Meiryo", "微軟正黑體", "MS UI Gothic", "MS PGothic", Arial, Helvetica, sans-serif;
}

.headerArea
, #main .headerArea h3{
	line-height: 24px;
}

.headerArea[lang="JPN"]
, .headerArea[lang="JPN"] *{
  	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif !important;
}

.mobile_go button, .mobile_go input, .mobile_go select, .mobile_go textarea {
    font-size: 100% !important;
}

.mobile_go input, .mobile_go textarea{
    box-sizing: content-box;
}

.mobile_go .login_email, .mobile_login .login_psw{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	padding-right: 2px;
}

@media (min-width: 1201px) {
	.headerArea .mobile_menu{
		display: none;
	}
}

.headerArea .mobile_go .mobile_login{
	padding-bottom: 20px;
}

.mobile_go .mobile_go_icon{
	width: 272px;
	height: 28px !important;
	box-sizing: content-box;
}

.mobile_go form{
	box-sizing: content-box;
}

.mobile_go #mobile_search_go{
	width: 22px;
}

.mobile_go #mobile_m_search{
	width: 240px !important;
}

.headerArea[lang='FRA'] .mobile_go #mobile_m_search{
	width: 280px !important;
}


.mobile_go input{
	padding: 1px 6px;
}

#main .headerArea .menulist .list_a h5
, #main .headerArea .menulist .list_b h5
{
    color: #4aadfb;
}

#main .headerArea .menulist .list_c h5 {
    color: #aa7bff;
}

#main .headerArea .menulist .list_d h5 {
    color: #48d44e;
}

.headerArea .fab {
    font-family: "Font Awesome 5 Brands" !important;
    color: #FFFFFF;
}

.headerArea .fa, .headerArea .far, .headerArea .fas {
    font-family: "Font Awesome 5 Free" !important;
    color: #FFFFFF;
}

#main .headerArea .menulist .list h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    margin-left: 28px;
}

#main .headerArea .promo_menulist h3 {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    margin-top: 40px;
    margin-bottom: 10px;
}

.headerArea[isRWD='0'] .login_content .login_a a {
	color: white;
	text-decoration: underline;
	font-size: 14px;
}

.headerArea .login_content p {
    line-height: 24px;
}

.headerArea .login_content .login_a input {
    width: 90%;
    font-size: 14px;
    padding: 0 3px;
}

.headerArea #cl_login .login_a:nth-child(1){
	width: 52%;
}

.headerArea #cl_login .login_a:nth-child(2){
	width: 48%;
}

.headerArea .login_a form{
	font-size: 0;
}


.headerArea .login_a form input{
	display: block;
}

.headerArea .login_content {
    *zoom: 1;
    max-width: 1032px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 0 40px;
    z-index: 200;
    top: 501px;
    opacity: 1;
}

.headerArea .login_content p {
    line-height: 21px !important;
}

.headerArea #search {
    float: right;
    background-color: none;
    padding-top: 10px;
    padding-left: 10px;
}
.headerArea .mobile_login_go a{
	-webkit-text-size-adjust: 100%;
}
.headerArea .mobile_login_go .loggedIn .gretting{
	color: #fff;
	font-size: 20px;
    font-weight: bold;
    padding-bottom: 20px;
}
.headerArea .mobile_login_go .loggedIn .buttonGroup{
	text-align: right;
}
.headerArea .mobile_login_go .buttonGroup{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.headerArea .mobile_login_go .loggedIn .buttonGroup .view-accout-btn{
	background-color: #0397fe;
	border: 1px solid #0397fe;
	color: #ffffff;
	line-height: 35px;
	padding: 5px 10px;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-decoration: none;
}
.headerArea .mobile_login_go .loggedIn .buttonGroup .logout-btn{
	background-color: #000000;
	border: 1px solid #ffffff;
	color: #ffffff;
	line-height: 35px;
	padding: 5px 10px;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-decoration: none;
}
.headerArea .mobile_login_go .title{
	text-align: center;
	color: #fff;
	font-size: 25px;
    font-weight: bold;
    padding-bottom: 10px;
}
.headerArea .mobile_login_go p{
	padding: 0;
	-webkit-text-size-adjust: 100%;
}

.headerArea .mobile_login_go form input{
	font-size: 16px !important;
	-webkit-text-size-adjust: 100%;
}

.headerArea #cl_login .login_a form input{
	box-sizing: content-box;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-color: rgb(118,118,118);
	border-bottom-color: rgb(118,118,118);
	border-left-color: rgb(118,118,118);
	border-right-color: rgb(118,118,118);
	border-top-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-right-style: inset;
}

.headerArea #cl_login .login_a .login_search{
	width: auto;
}

.headerArea #cl_login .login_a p{
	padding: 0;
}

.headerArea #cl_login .loginlink2 a{
	background-color: #FFFFFF;
	color: #0397fe !important;
}

.headerArea #cl_login #person_name div{
	color: #FFFFFF;
	font-size: 14px;
}

#main .headerArea .for_u_menulist .for_u_a h5 {
    color: rgba(25, 150, 198, .88);
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    margin: 0;
    margin-bottom: 5px;
}

.headerArea[lang='FRA'] .login_content .login_a {
    width: 52%;
}

.headerArea[lang='FRA'] .login_content .login_a:nth-child(2) {
    width: 48%;
}

.headerArea .login_content.loggedIn .login_a {
    width: 50%;
}

.headerArea .login_content.loggedIn .login_a:nth-child(2) {
    width: 50%;
}

.headerArea .downloas_a ul li a *{
    color: #d5d3d3;
}

.headerArea .mobile_go .mobile_currency{
	padding-top: 20px;
	padding-bottom: 20px;
}

.headerArea .mobile_currency_go {
    margin-left: auto;
    margin-right: auto;
}

.headerArea .mobile_go .mobile_language {
    box-sizing: content-box;
}

.headerArea[isRWD='0'][lang='JPN'] {
	min-width: 1162px;
}

.headerArea .language_go h6
,#main .headerArea .language_go h6
,#content .headerArea .language_go h6{
    color: #b81a35;
    font-size: 16px;
    font-weight: 800;
    line-height: 40px;
    margin: 0;
}

.header .nav_desktop ul li a {
    font-size: 17px;
}

.mobile_loginlink a{
	background-color: #0397fe;
	color: #ffffff;
	-webkit-text-size-adjust: 100%;
}

/***** policyPopModalDialog - start *****/
.policyPopModalDialog .modal-header {
	padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
    border-bottom: 0px;
}
.policyPopModalDialog .btn_cancel{
  width: 32px;
  height: 32px;
  background: url(/include/images/btn_cancel.png) 0 0 no-repeat transparent;
  display: block;
  border-radius: 30px;
  font-size: 36px;
  font-weight: bold;
  line-height: 22px;
  outline: none;
  text-decoration: none;
  position: absolute;
  right: -15px;
  top: -15px;
}
.policyPopModalDialog .policy-update{
	text-align: center;
}
.policyPopModalDialog .policy-update .btn {
	padding: 8px 28px;
}
.policyPopModalDialog .policy-update .agree {
	font-size: 16px;	
	color: #fff;
	margin: 10px;
}
.policyPopModalDialog .btn-primary {
	color: #fff;
	border: #0670be;
	min-width: 105px;
	background-color: #ff5500; 	
}
.policyPopModalDialog a{
	color: #008af5;
	text-decoration: none;
}
.policyPopModalDialog a:hover{
	color: #008af5;
	text-decoration: none;
}
.policyPopModalDialog .policy-update .thinking {
	margin: 10px;	
	text-decoration: underline;
	font-size: 14px;
}
.policyPopModalDialog .policy-update .refuse {
	margin: 10px;	
	text-decoration: underline;
	font-size: 14px;
}
/***** policyPopModalDialog - end *****/